Canalplan Bug Tracker



Anonymous Login
2019-04-22 17:11 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000386Canalplan [All Projects] Generalpublic2018-01-28 09:29
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusassignedResolutionreopened 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000386: Navigational Notes in Waterways
DescriptionThe [Navigational Notes] in the Waterways gazetteer does not have a blue shaded box around it like in [Places]. See [Newham Drain]
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Upload File
Select File
Maximum size: 5,000 KB
+Upload File

-Notes

~0001496

Nick Atty (administrator)

A couple of styling bits had got lost when I cloned it for waterways (which for historical reasons don't use the "plugin" structure that other gazetteer pages do).

Small and simple enough to do live.

~0001516

Shultzy (updater)

As navigation notes are usually "problematic" issues would a red border or red shading be more appropriate?

~0001531

Shultzy (updater)

I might be worth highlighting / boxing the Mooring info

~0001533

Nick Atty (administrator)

My instinct is not to make it too colourful and boxy - to keep it relatively quiet and stylish rather than too much like an old Geocities site (https://mashable.com/2009/10/25/geocities-xkcd/#Oz2NCEtzOiqN)

Perhaps something to discuss at some time.
+Notes

-Add Note
Note
View Status
Upload File
Maximum size: 5,000 KB
+Add Note

-Issue History
Date Modified Username Field Change
2018-01-17 22:14 Shultzy New Issue
2018-01-17 22:25 user3 Assigned To => Nick Atty
2018-01-17 22:25 user3 Status new => assigned
2018-01-18 07:24 Nick Atty Status assigned => resolved
2018-01-18 07:24 Nick Atty Resolution open => fixed
2018-01-18 07:24 Nick Atty Note Added: 0001496
2018-01-25 12:01 Shultzy Status resolved => feedback
2018-01-25 12:01 Shultzy Resolution fixed => reopened
2018-01-25 12:01 Shultzy Note Added: 0001516
2018-01-27 23:12 Shultzy Note Added: 0001531
2018-01-27 23:12 Shultzy Status feedback => assigned
2018-01-28 09:29 Nick Atty Note Added: 0001533
+Issue History